body		{	line-height: 170%;
				background: white ;   }

/* margins T R B L */

#content 	{	width: 800px;
				margin-top: 20px;
				margin-left: auto;
				margin-right: auto;
				align: center;
				background-color: #A0D5B4;
				border: solid 1px; border-width: 1px 3px 3px 1px; border-color: black;
				padding: 10px 20px 10px 20px;
				font: 10px verdana, arial, sans-serif;
				color: black;
				text-align: justify;
				letter-spacing: 1px;   }
				
dt			 {	display: list-item;
				margin-left: 15px;
				padding-left: 10px;
				font: 10px verdana, arial, sans-serif;
				line-height: 14px;
				color: white;
				list-style-position: inside;
				list-style-type: disc;
				letter-spacing: 2px;    }

.tr			{   margin-left: -14px;
				font: 700 10px verdana, arial, sans-serif;
				line-height: 14px;
				color: black;
				letter-spacing: 2px;    }	

h1			{	font: 700 26px Verdana, Arial, Helvetica, sans-serif;
				color: red;   }				

#logo		{	margin-top: auto;
				margin-left: auto;
				margin-right: auto;
				align: center;     }
					
.sitenav ol	{	font: 10px verdana, arial, sans-serif;
				font-variant: small-caps;
				padding: 3px;
				margin: 0;
				display: block;
				text-align: center;
				background-color: gray;
				letter-spacing: 1.5px;      }

.sitenav li	{	display: inline; padding-left: 10px;
				margin-left: 0; 
				align: center; 
				color: white;}

a 			{	color: black;  
				text-decoration: none; }

a:hover		{	color:  red;  }

a:visited	{	color:  red; }				

.active		{	text-decoration: underline;    }

#footer     {	width: 800px;
				margin-left: auto;
				margin-right: auto;
				align: center;
				background-color: gray;
				font: 9px Verdana, Arial, Helvetica, sans-serif;
				padding: 3px;
				text-align: center;
				color: gray;               }

/*
Code I've removed from the original

font: 10px verdana, arial, sans-serif;
padding: 20px 20px 10px 20px;
text-align: justify;
border: solid 1px silver;

			align: center;
				width: 760px;
				margin-top: 64px ; margin-left: auto; margin-right: auto;
				padding: 20px 20px 10px 20px;
				text-align: justify;
				background-color: black;  
				border: solid 1px silver;  }

.sitenav li:firstchild
			{	padding-left: 0; border-left: none;
				margin-left: 0;  }
*/

